Subject: Ticket Assigned - Declining Transaction
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 01 Feb 2023 13:22:19 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Declining Transaction Hi,
Good evening,

I would like to raise a concern which i am facing as I am buying some items
from online max fashion store, when reaching to the point of payment it
declines my payment. (I am paying with Tabby to make multiple payments).
Everytime I proceed to pay it shows something gone wrong. Its happening
continueously even though i tried multiple and different browser and
different devices but still in vain.

Can you please solve this issue

Thanks and regards
Kaleem

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5654160